* {font-family: "proxima_nova_rgregular", "Open Sans", arial;}
body {background: #fff;margin: 0 auto;font-family: arial;font-size: 100%}
html {border: 0 none;margin: 0;padding: 0}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {border: 0 none;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0 none}
.clr {clear: both}
.fl {float: left}
.fr {float: right}
.ac {text-align: center}
.ar {text-align: right}
.al {text-align: left}
.red {color: red!important}
.space10 {width: 100%;height: 10px}
.space20 {width: 100%;height: 20px}
.cf:before, .cf:after {content: "";display: table}
.cf:after {clear: both}

.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.mt10{ margin-top:10px }
.mb20{ margin-bottom:20px;}
.mb10{ margin-bottom:10px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}

.pr10{ padding-right:10px;}
.pr20{ padding-right:20px;}
.pt10{ padding-top:10px }
.pt20{ padding-top:20px }
.pb20{ padding-bottom:20px;}
.pb10{ padding-bottom:10px;}
.pl10{ padding-left:10px;}
.pl20{ padding-left:20px;}

/*** Hide & Seeek ***/
.desk-only {display: block}
.tab-only {display: none}
.mob-only {display: none}
.desk-none {display: none}
.tab-none {display: block}
.mob-none {display: block}
/*** end ***/

/***layout***/

.layer {width: 100%;min-height: 100%;position: absolute;top: 0;left: 0;background: #fff;}
.wrapper {width: 100%;margin: 0px auto; border:0px solid #ff0000; overflow:hidden;}
.layout {width: 1000px;margin: 0 auto;}
.layinn {width: 100%;margin: 0 auto;position: relative;border: 0px solid #000;/*	background: #fff;*/}
.response {width: 1190px;border: 0px solid #ff0000;margin: 0px auto;position: relative;}

.left-col {width: 72.2689125%;float: left;}
.right-col {width: 26.050%;float: left;padding:0 0%;}
.right-col .cell-two, .right-col .cell-three, .right-col .cell-four { margin-top:20px; }

.gc {float: left; margin-right: 1.6806722689%}
.gc1 {width: 31.9587% !important;}
.gc2 {width: 65.979% !important;}
.last {margin-right: 0}

.col-one {width: 100%}
.col-two {width: 100%}
.col-three {width: 100%; }
.col-four {width: 100%}

.cell-one{ border:0px solid #ff0000;}
.cell-two{ border:0px solid #ff0000;}
.cell-three{ border:0px solid #ff0000;}
.cell-four{ border:0px solid #ff0000;}
.cell-five{ border:0px solid #ff0000;}

.col-three{ width:100%;}
.col-three .cell-one, .col-three .cell-two, .col-three .cell-three{ width:33.33%; }

.col-two{ width:100%;}
.col-two .cell-one, .col-two .cell-two { width:50%; float:left; }

.col-four .cell-one, .col-four .cell-two, .col-four .cell-three, .col-four .cell-four { width:100%; border:0px solid #ccc; width:20%; padding:0px 2.5%;}





.big-txt{ font:normal 28px "Roboto","Open Sans",arial; line-height:34px; }
.bigger-txt{ font:normal 38px "Roboto","Open Sans",arial; line-height:34px; }
.mid-txt{ font:normal 22px "Roboto","Open Sans",arial;}
.small-txt{ font:normal 16px "Roboto","Open Sans",arial; line-height:22px;}
.smaller-txt{ font:normal 14px "Roboto","Open Sans",arial;}

.bold-txt{ font-weight:700 !important; }


.color1 { color:#474b59;}
.color2 { color:#8a8f99;}
.color3 { color:#8155a3;}
.color4 { color:#fff;}

/* animation */
.response, .layout, layinn, col-one, col-two, col-three, col-four, col-five, .cell-one, .cell-two, .cell-three, .cell-four, .cell-five {transition: all 0.4s linear 0s;-moz-transition: all 0.4s linear 0s;-ms-transition: all 0.4s linear 0s;-webkit-transition: all 0.4s linear 0s;-o-transition: all 0.4s linear 0s;}
/*** Header ****/
header {background: #fff;padding: 0px 0px;}

/*** Top Strip ***/
.top-strip {width: 100%;border-bottom: 0px solid #e2e3e2; padding:10px 0px;box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2); box-sizing:border-box;}

.top-strip .text-links { width:70%;float:left; }
.top-strip .text-links a { display:inline-block; padding:5px 10px; line-height:30px; text-decoration:none; font:400 14px "Roboto",arial; color:#555;  }
.top-strip .text-links a:hover { color:#702da2; text-decoration:underline;  }
.top-strip .text-links a i { margin-right:5px;color:#702da2; }

.social-links  {float: right;}
.social-links  a {display: inline-block;width: 30px;height: 30px; margin-left:10px; border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;text-align: center;border: 1px solid #eeeeee;transition: all 0.17s ease-in-out;-moz-transition: all 0.17s ease-in-out;-webkit-transition: all 0.17s ease-in-out;-o-transition: all 0.17s ease-in-out;}
.social-links a i {font-size: 17px;line-height: 30px;color: #000;transition: all 0.17s ease-in-out;-moz-transition: all 0.17s ease-in-out;-webkit-transition: all 0.17s ease-in-out;-o-transition: all 0.17s ease-in-out;}
.social-links  a:hover {background: #000;border: 1px solid #000;}
.social-links  a:hover i {color: #fff;}

.logo-n-menu{ width:100%;  padding:10px 0px; }
.logo{ width:182px; height:51px;}
.logo img{ width:100%; max-width:100%;}

.bor-left {border-left: 1px solid #e2e3e2;}
.bor-right {border-right: 1px solid #e2e3e2;}
.bor-bot {border-bottom: 1px solid #e2e3e2;}
.bor-top {border-top: 1px solid #e2e3e2;}


/******** Home page Conent ***************/

.free-plan-tab{ width:100%;  background:#f2f5fa; padding:25px 0px;}
.free-plan-tab p{ display:inline-block;  }
.welcome-note{ width:100%;  padding:25px 0px;}

.screen-scroll{ width:831px; height:478px; margin:0px auto; background:url(http://d1ft47wy1hj64i.cloudfront.net/email/laptop-view.png) no-repeat center center; background-size:contain; }
.owl-carousel{ width:73.164861% !important; padding-top:33px !important;}
.owl-carousel .item img{ width:100%; max-width:100%; }

.why-santriya{ 
background:#555480;
background:linear-gradient(to bottom,#555480 0,#2b2f3f 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555480', endColorstr='#2b2f3f', GradientType=0);
padding:4em 0 4em;
margin:55px 0px 0px  0px;
}

.why-santriya p.title{ text-transform:uppercase; color:#7bdb4d; }
.why-santriya ul { width:60%; margin:0px auto;}
.why-santriya ul li { padding:0px 0px; list-style:none;  }
.why-santriya ul li .content{padding:0px; }
.why-santriya ul li .content img{ margin:0px 20px 20px 0px; position:relative; top:5px;}
.why-santriya ul li .content p{ padding:5px 0px; }
.why-santriya ul li .deco{ height:70px;  background:url(http://d1ft47wy1hj64i.cloudfront.net/email/dots.png) 35px -0px repeat-y }

.santriya-features{ width:100%; background:#f2f5fa; padding:55px 0px; }
.santriya-features ul{ list-style:none; padding:0px 0px; }
.santriya-features ul li{ width:21%; display:inline-table; padding:0px 1.5%; margin-top:50px; text-align:center; }
.santriya-features ul li p{ width:100%; display:inline-table; padding:0px 1.5%; margin-top:10px; text-align:center; }
.santriya-features ul li span{ width:130px; height:100px; margin:0px auto; border-radius:50%; background:#979dff; display:table; text-align:center;}
.santriya-features ul li span i{ font-size:70px; color:#fff; line-height:125px; }
  
/*** portfolio ***/
.button{ display:table; margin:0px auto;} 
a.button { text-decoration:none !important; color:#fff !important;}

/*** About Us ***/

.about-welcome{ width:100%; padding:50px 0px;}

.box-content{  width:100%; padding:100px 0px; display:table;}
.box-image{  width:50%; }
.box-text{ width:50%; }
.box-text ul{ list-style:none; }
.box-text ul li{ line-height:25px;color:#474b59; padding:15px 0px 10px 30px; background:url(http://d1ft47wy1hj64i.cloudfront.net/email/tick-icon.jpg) no-repeat 0px 20px; }


/********* registration *******

.registration{ width:100%;  background:#e4e4e2 url(../images/register-bg.jpg); background-size:cover; padding:50px 0px; 
}
/********************************************* SUB PAGES ******************************/

.subpage-title{  width:100%; padding:30px 0px; background:#e9e7e7 url(http://d1ft47wy1hj64i.cloudfront.net/email/2.jpg) no-repeat; background-size:cover;}
.subpage-title h1{  color:#fff !important; padding-left:15px;}

.breadcrumb { display:table; float:right; color:#fff; position:absolute; top:10px; right:0px; }
.breadcrumb a i { padding:0px 5px; font-size:18px; }
.breadcrumb a { color:#fff; text-decoration:none }
.breadcrumb span.active { text-decoration:underline; }

.article-content{ width:100%; padding:20px 0px; overflow:hidden;}
.article-content p{ font:normal 16px "Roboto","Open Sans",arial; padding:5px 0px 10px 0px; color:#636161; line-height:24px; text-align: justify;}
.article-content h2{ font:bold 20px "Roboto","Open Sans",arial; padding:25px 0px 10px 0px; color:#636161; line-height:24px;}

.article-content ul { list-style:none; }
.article-content ul li{ font:normal 16px "Roboto","Open Sans",arial; padding:4px 0px 4px 20px; color:#636161; line-height:24px; text-align: justify;   background:url(http://d1ft47wy1hj64i.cloudfront.net/email/blt-orange.jpg) no-repeat 0px 10px;; text-indent:0px; text-align:left !important; }
.article-content ul li i{ color:#ff7a00; padding-right:5px;  }
.article-content ul li a{ color:#636161; text-decoration:none; }
.article-content ul li a:hover{ color:#ff7a00; text-decoration:underline; }

.line{ width:100%; padding:20px 0px; background:url(http://d1ft47wy1hj64i.cloudfront.net/email/line.jpg) no-repeat center center;}

.product-content{ width:100%;}
.product-content h2{ font-size:48px !important; text-align:center; }
.product-content p{ font-size:22px !important;  text-align:center; padding-top:15px; }

.product-content .big-img{ width:84.03333%; text-align:center;  display:table; margin:0px auto; }
.product-content .big-img img{ width:100%; max-width:100%; }

.pro-bot{ width:100%; background:#f1f1f1; display:table; padding:10px 20px;}
.pro-bot p{ width:100%; text-align:left; font-size:16px !important;padding:5px 0px; font-weight:bold; }
.pro-bot ul { display:table;}
.pro-bot ul li{ list-style:none; float:left !important; padding:0px 40px 0px 0px; margin:0px; text-indent:0px !important; background:none !important;}
.pro-bot ul li a{color:#636161; text-decoration:none; display:block; font-size:14px !important; padding:10px 0px;  }
.pro-bot ul li a:hover{ color:#ff7a00; text-decoration:underline; }

/*** right-links ***/
.right-links{ border:1px solid #fff; list-style:none; padding:20px 0px;}
.right-links li{ list-style:none; }
.right-links div{ width:100%; border:1px solid #e4e4e4; background:#f7f5f5; }
.right-links div p{ display:block; padding:5px; background:#e4e4e4; }
.right-links div a{ display:block;  padding:10px 0px 10px 10px;  font:normal 14px "Roboto","Open Sans",arial;  color:#636161; text-decoration:none; border-bottom:1px solid #fff;}
.right-links div a i{ color:#fd5709;}
.right-links div a:hover{ color:#fd5709 ; text-decoration:underline; }

/***************************************************** Contact Page **************************************/


.contact-head{ width:100%; border:0px solid #000; text-align:center; padding:55px 0px 30px 0px; }
.contact-head h1 {font-size: 52px;line-height: 62px;  padding-bottom: 10px;font-family: "Roboto",arial;color: #474b59;}
.contact-head p {font-size: 35px;line-height: 1.2; font-family: "Roboto",arial;color: #474b59; padding:0px 15%;}
.contact-head p strong { font-weight:bold; color:#fd5709;font-size: 35px; font-family: "proxima_novaextrabold",arial;}

.contact-section{ width:100%; border:0px solid #000; padding:0px 0px 35px 0px;}
.contact-address{ width:100%; margin-bottom:20px; }
.contact-address ul{ margin:0px; padding:0px;}
.contact-address ul li{ list-style:none; }
.contact-address ul li p.head{ font:bold 18px arial; padding-bottom:10px;color: #555555; text-transform:uppercase; }
.contact-address ul li p { font:normal 18px arial; padding-bottom:5px;color: #aeacac; }

.contact-section .gc1{ float:left !important;}
.contact-section .gc2, .contact-section .cell-two{ float:right !important;}


.contact-address ul li:nth-child(2) { padding-top:20px;}

.contact-form p { font:normal 18px arial; padding-bottom:5px;color: #555555; }
.contact-form p.sub-title { font:bold 18px arial; color: #555555; padding:15px 0px; }
.contact-form ul li { list-style:none; }
.contact-form ul li.small { float:left; width:50%; padding-bottom:15px; }
.contact-form ul li.big { width:100%; }
.contact-form ul li.button { padding:10px 0px; font-weight:bold; }
.contact-form ul li input[type="text"] { width:92%; text-align:left; padding:10px 0px; border:1px solid #555555; padding-left:3%; color:#d7d6d6; font:normal 13px arial;  }
.contact-form ul li textarea { width:96%; text-align:left; padding:10px 0px; border:1px solid #555555; padding-left:10px; color:#d7d6d6; min-height:155px; font:normal 13px arial;  }
.contact-form ul li input[type="button"] {  color:#fff; font:bold 16px arial;  }

/**** career-box ****/

.career-box{ width:100%; border:0px solid #ff0000; display:table; padding:25px 0px; }
.career-box .box{ width:31.3%;  float:left; border-radius:15px; padding:5px 1%; margin:0px 1%; height:540px;}
.career-box .box p{ font-size:14px; text-align:left; }

.green-border{ border:4px solid #96ad52;}
.orange-border{ border:4px solid #f86a02;}
.brown-border{ border:4px solid #98794d;}


/********* pricing pay-block **/

.pay-block{ width:100%; border-top:1px solid #ccc;}
.pay-block ul{ list-style:none; display:table; margin:0px auto; }
.pay-block ul li{ float:left;  padding:30px 50px; display:table;  }
.pay-block ul li label{ font:normal 16px arial; color:#666; }
.pay-block ul li select{ font:normal 16px arial; color:#666; }


/**** Login New Screens *********/

.login-new{ width:600px; border:3px solid #dfdddd; margin:0px auto;  padding:60px 40px; border-radius:25px; background:url(http://d1ft47wy1hj64i.cloudfront.net/email/or-strip.jpg) no-repeat center center; margin-top:50px; }
.login-new .login-form{ width:40%; border:0px solid #999;}
.login-new .social-button{ width:40%; }
.login-new .social-button button.facebook{ background:#4f63a0;}
.login-new .social-button button.twitter{ background:#5cb3e5;}
.login-new .social-button button.linked{ background:#de5e48;}


.login-new .text-fields a{ font:normal 13px arial; color:#43a1db; text-decoration:underline !important;  }

.login-new .social-button button{ padding:5px 0px !important; border-radius:0px !important; padding:0px !important; line-height:35px !important;  }
.login-new .social-button button i{ display:block; float:left; padding:0px 10px; font-size:25px; line-height:35px !important;  }


/*** Footer ***/
footer { background: #272727;border-top: 2px solid #474646;padding: 25px 0px 0px 0px;}
footer ul {margin: 0px;padding:0px 0px 20px 0px;border: 0px solid #ff0000;}
footer ul li {width: 33.33%;float: left;list-style: none;padding-bottom: 20px;}
footer ul li div {float: left;width: 50%;}
footer ul li p.head { font: normal 18px "Roboto","Open Sans",arial; color: #7bdb4d;text-transform: uppercase;padding: 10px 0px 10px 0px;}
footer ul li p.head i {font-size: 16px;}
footer ul li p.address {font: normal 11px arial;color: #bdc0c2;padding: 5px 0px;}
footer ul li a {font: normal 16px "Roboto","Open Sans",arial;color: #bdc0c2 !important;display: block;text-decoration: none;line-height:32px;}
footer ul li a:hover {text-decoration: underline;color: #bdc0c2;}
footer ul li a span.icon {display: block;float: left;width: 30px;height: 30px;padding-right: 10px;}
p.copyrights {font: normal 12px arial;color: #bdc0c2;text-align: center;padding: 5px 0px;border-top: 1px solid #474646;line-height: 22px;}
.blue-color {color: #1185b3!important;}
.social-icons a {border: 1px solid #ccc;border-radius: 50%;float: left;font-size: 25px;padding: 10px 14px;margin-right: 5px;}
.social-icons a:hover {border: 1px solid #ccc;border-radius: 15px;}

/*** /////////////////////////////////// CSS Media Queries ///////////////////////////////////  ***/

@media (max-width:659px) {
	
.logo {width:130px;float: left;position: relative;z-index: 999; top:10px;}
.top-strip {padding: 0px 0px;}
.layout {width: 100%;}
.layinn {width: 97%;margin: 0px auto;}
header .cell-two {display: none;}
.response {width:97%;margin: 0px auto;}/*** header ***/
.top-strip {display: none;}


/**free-plan ***/
.free-plan-tab{ text-align:center; }
.free-plan-tab p{ display:block;  }
.free-plan-tab p a{ display:table; margin-top:15px;   }

/** screen scroll ***/
.screen-scroll{ width:100% !important; height:auto;}
.owl-carousel{ width:73.164861% !important; padding-top:22px !important;}

.why-santriya ul { width:100% !important; }
.why-santriya ul li .content{padding:0px; }
.why-santriya ul li .content img{ display:block; float:inherit !important; margin-bottom:20px !important;  margin:0px auto;  }
.why-santriya ul li .content p{text-align:center; }
.why-santriya ul li .deco{  background:url(http://d1ft47wy1hj64i.cloudfront.net/email/dots.png) center center repeat-y }

.santriya-features ul li{ width:100%;  }
.santriya-features ul li p{ width:100%; display:inline-table; padding:0px 1.5%; margin-top:20px; text-align:center; }



.box-content{  width:100%; padding:50px 0px; }
.box-image{  width:80%; display:table; margin:0px auto; float:none !important; padding-bottom:20px; text-align:center !important; }
.box-image img{  width:100%; max-width:100%; }
.box-text{ width:100%; }

/** layout***/
.left-col {width: 100%;float: left;}
.right-col {width: 100%;float: left;padding:0 0%;}
.right-col .right-links { margin-top:0px; padding:0px 0px 20px 0px;}
.right-col .cell-two, .right-col .cell-three, .right-col .cell-four { margin-top:20px; width:100%; float:left; }

.col-four .cell-one, .col-four .cell-two, .col-four .cell-three, .col-four .cell-four { border:0px solid #ccc; width:90%; padding:0px 5%; margin-bottom:22px;}

.contact-form ul li.small { width:100%; padding-bottom:15px; }
.contact-form ul li.big { width:100%; }
.contact-form p { display:none; }
.contact-section .gc1{ float:left !important; padding-top:25px;}
.contact-map{ display:none;}

.breadcrumb{ display:none;}
.product-content h2{ font-size:28px !important; }
.product-content p{ font-size:18px !important; }
.product-content .big-img{ width:100%;}

.career-box{ width:100%; border:0px solid #ff0000; display:table; padding:25px 0px; }
.career-box .box{ width:95%;  float:left; border-radius:15px; padding:5px 1%; margin-bottom:20px; height:auto;}
.career-box .box p{ font-size:14px; text-align:left; }



/*** Hide & Seeek ***/
.desk-only {display: none}
.tab-only {display: none}
.mob-only {display: block}
.desk-none {display: block}
.tab-none {display: block}
.mob-none {display: none}}
 /*** mobile-app-dev  home page****/
.mobile-app-devl .left, .mobile-app-devl .right{ width:100%; }}

 @media (min-width:1020px) and (max-width:1189px) {
	 .layout {width: 1000px;}
.layinn {width: 100%;}
.response {width: 1000px;margin: 0px auto;}}

@media (min-width:1189px) {.layout {width: 1190px;}
.layinn {width: 100%;}
.response {width: 1190px;margin: 0px auto;}}


@media (min-width:660px) and (max-width:1019px) {
.layout {width: 660px;}
.layinn {width: 640px;border: 0px solid #ff0000;display: table;}
.response {width: 660px;margin: 0px auto;}

/** layout***/
.left-col {width: 100%;float: left;}
.right-col {width: 100%;float: left;padding:0 0%;}
.right-col .right-links { margin-top:0px; padding:0px 0px 20px 0px;}
.right-col .cell-one, .right-col .cell-two, .right-col .cell-three, .right-col .cell-four { margin-top:0px; width:48%; float:left; }
.right-col .cell-one, .right-col .cell-two { margin-bottom:20px;}
.right-col .cell-one, .right-col .cell-three { margin-right:3% !important;  }

/** header ***/	
.logo {width:23.4375769380%;}

/** screen scroll ***/
.screen-scroll{ width:640px; height:368px;}
.owl-carousel{ width:73.164861% !important; padding-top:25px !important;  }
.why-santriya ul { width:100%; margin:0px auto;}

.santriya-features ul li{ width:46%; }
.santriya-features ul li p{ width:100%; display:inline-table; padding:0px 1.5%; margin-top:20px; text-align:center; }

.box-content{  width:100%; padding:50px 0px; }
.box-image{  width:100%; padding-bottom:50px; text-align:center !important; }
.box-text{ width:100%; }


/*** mobile-app-dev  home page****/
.mobile-app-devl .left, .mobile-app-devl .right{ width:100%; }

.breadcrumb{ display:none;}
.product-content .big-img{ width:100%;}

.contact-address ul li{ float:left; width:50%; }
.contact-section .gc1{ float:left !important; padding-top:25px;}
.contact-section .gc2, .contact-section .cell-two{ float:right !important;}

.career-box .box{height:auto;}


.col-four .cell-one, .col-four .cell-two, .col-four .cell-three, .col-four .cell-four { width:100%; border:0px solid #ccc; width:50%; padding:0px 0%; margin-bottom:22px;}

.desk-only {display: none !important;}
.tab-only {display: block}
.mob-only {display: none}
.desk-none {display: block}
.tab-none {display: none}
.mob-none {display: block}}

@media (min-width:755px) and (max-width:1019px) {.layout {width: 755px;}
.layinn {width: 640px;}
.response {width: 640px;margin: 0px auto;}
}



